/* Main Page */
.jquery_ql_items {
	margin: 0 auto;
	line-height: 1.3;
}

@media screen and (min-width: 1400px) { 
	.jquery_ql_items {
		width: 1320px;
	}
}

@media screen and (min-width: 740px) and (max-width: 1399px) { 
	.jquery_ql_items {
		width: 660px;
	}
}

@media screen and (max-width: 780px) { 
	/* Side Menu */
	.j_ql_icon_wrapper_sm {
		margin: 10px 30px 10px 0px !important;
		height: 45px !important;
	}

	.j_ql_icons_sm {
		width: 45px !important;
		height: 45px !important;
		line-height: 45px !important;
		font-size: 18px !important;
	}

	.j_ql_text_sm {
		font-size: 15px !important;
	}
}

@media screen and (min-width: 781px) {
	/* Side Menu */
	.j_ql_icon_wrapper_sm {
		margin: 10px 0px !important;
		height: 35px !important;
	}

	.j_ql_icons_sm {
		width: 35px !important;
		height: 35px !important;
		line-height: 35px !important;
		font-size: 15px !important;
	}

	.j_ql_text_sm {
		font-size: 12px !important;
	}
}

/* Side Menu */
.j_ql_icon_wrapper_sm {
	width: 200px !important;
	color: white !important;
	float: none !important;
}

.j_ql_icon_wrapper_sm:hover {
	background-color: #3b3737 !important;
}

/* Quick Menu */
.j_ql_icon_wrapper {
	height: 50px;
	margin: 10px;
	width: 200px;
}

.j_ql_icons {
	width: 50px;
	height: 50px;
	margin-right: 10px;
	line-height: 50px;
	font-size: 20px;
}

.j_ql_text {
	font-size: 15px;
}

.j_ql_icon_wrapper:hover {
	background-color: #EEEEEE;
}

/* Global */
.j_ql_icon_wrapper {
	float: left;
	display: table;
	color: #222222
}

.j_ql_icon_anchor_empty, .j_ql_icon_anchor_empty:hover {
	background-color: transparent !important;
	cursor: default !important;
}

.j_ql_icons {
	color: white;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

.j_ql_icon_separator {
	width: 10px;
	display: table-cell;
}

.j_ql_text {
	width: 140px;
	display: table-cell;
	vertical-align: middle;
}

.j_ql_icon_set1 {
	background-color: #57AE8E;
}

.j_ql_icon_set2 {
	background-color: #CF506E;
}

.j_ql_icon_set3 {
	background-color: #44B5CD;
}

.j_ql_icon_set4 {
	background-color: #B486D8;
}

.j_ql_icon_set5 {
	background-color: #F4B343;
}

.j_ql_icon_set6 {
	background-color: #56C4DB;
}